h1{
    letter-spacing: -1px;
    display: inline;
    color: #FFFFFF;
    font-weight: normal;
}

h2{
    display: inline;
}

h3{
    display: inline;
    color: #EC0D00;
    font-weight: bold;
    font-size: 26px;
    text-decoration: none;
}

.successMsg{
    color: green;
    font-size: 13px;
    font-weight : bold;
}
.errorMsg{
    color: red;
    font-size: 13px;
    font-weight : bold;
}

